Subject: Ticket Assigned - Need RRN
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 17:48:33 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need RRN Musthafa                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  musthafa Bot:  Hi musthafa, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0536019748            09:34 PM, 22nd Jan                   Hilah                   Hi Musthafa   . Thank you for contacting us at MAX. My name is Hilah. I will be happy to help you today           09:34 PM, 22nd Jan                   Hilah                   We sincerely apologize for any inconvenience caused however, we have checked with the following email address: [email-masked] and we are unable to locate any order with us. We request you to please share with us your exact order number so that we assist you with this accordingly.           09:36 PM, 22nd Jan                   Hilah                   Hi, I'm not getting a response from you. Are we still connected?           09:37 PM, 22nd Jan                     Musthafa                    Wait           09:37 PM, 22nd Jan                     Musthafa                    I didn't get the reFund amount           09:38 PM, 22nd Jan                   Hilah                   Could you please share your order number so that I can assist you further?           09:38 PM, 22nd Jan                     Musthafa                    Your refund of SAR 54.00 for order 6192473718           09:39 PM, 22nd Jan                     Musthafa                    Ok ?           09:39 PM, 22nd Jan                   Hilah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:40 PM, 22nd Jan                   Hilah                   I'm still with you, just a moment, please           09:42 PM, 22nd Jan                   Hilah                   Thank you for allowing me the time to check. I appreciate your patience.           09:46 PM, 22nd Jan                   Hilah                   Please accept our apologies for the inconvenience caused and for the delay.           09:46 PM, 22nd Jan                   Hilah                   The amount has been successfully refunded by us, I will raise a request to the financial team to provide you with the transfer reference number for the refund so you can check with your bank           09:46 PM, 22nd Jan                   Hilah                   once we have the transfer reference number , will share it with you on  [email-masked]           09:46 PM, 22nd Jan                   Hilah                   Do you have any other inquiries that we can help with?           09:47 PM, 22nd Jan                   Hilah                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           09:48 PM, 22nd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5616434